layer_stack_builder.hh File Reference

Header file for ITS protocol stack builder. More...

`#include "layer_factory.hh"`

Go to the source code of this file.

## Classes

class | layer_stack_builder
| This class provides a factory class to create Layer class instances. More...

## Detailed Description

Header file for ITS protocol stack builder.

Author
  ETSI STF525

Copyright
  ETSI Copyright Notification No part may be reproduced except as authorized by written permission. The copyright and the foregoing restriction extend to reproduction in all media. All rights reserved.

Version
  0.1